Számos 2011 előtti Mac-et is érint a ZombieLoad

HusztiD 2019.05.20. 11:56 Egyéb, Mac 0 db 115

_106964074_f339f6c2-0722-48eb-ac02-9177c7bdd162

Az Apple előző hét folyamán adta ki a legújabb macOS frissítést, a 10.14.5-öt, melyben egy súlyos biztonsági foltozást, a ZombieLoad-ot eszközölték. Mint tudjuk, a legutóbbi botrány az Intel 2011, és azt követően gyártott processzoraival szerelt gépeket érinti első sorban.

Az Apple nem olyan rég közzétette, hogy számos Mac van, melyet 2011 előtt dobtak piacra, s valamely formában érinti őket. Az információk alapján ezen gépeknél nem ugyanúgy működik a ZombieLoad, mint a 2011 után gyártott Intel processzoraival szerelt masináknál, így az almások szerint nincs akkora probléma, mint amit az ezt követő modelleknél volt tapasztalható a macOS 10.14.5 előtt.

Hivatalosan az alábbi, 2011 előtti Mac-ek is érintettek a problémában:

  • MacBook (Late 2009)
  • MacBook (Mid 2010)
  • MacBook Air (Late 2010, 11 és 13 colos)
  • MacBook Pro (Mid 2010, 13, 15 és 17 colos)
  • iMac (Late 2009, 21,5 és 27 colos)
  • iMac (Mid 2010, 21,5 és 27 colos
  • Mac mini (Mid 2010)
  • Mac Pro (Late 2010)

A macOS Mojave, High Sierra és Sierre rendszerek ugyan kapni fognak új frissítéseket, de ez igazából nem sokat fognak érni, mivel az Intel már nem ad ki a processzoraihoz úgynevezett microcode frissítéseket.

Ne maradj le az iDoki legújabb akciójáról!

Tetszett a bejegyzés? Lájkold, csiripeld, oszd meg!

A szerző

Szólj hozzá Te is!